@charset "utf-8";
/* CSS Document */

/*===============================================================================*/
/*============================ Begin 2columns holder ===========================*/
/*=============================================================================*/
.cols2-holder {}


/* Contact Form */
.contact-from{ float:left; width:301px; margin:0 40px 0 0;}


/* Contact Adress */
.contact-adress{ float:right; width:290px; border:1px solid #dcdcdc; border-bottom-color:#d6d6d6;}
.contact-adress .inner{ padding:25px;}
.contact-adress h3{ border-bottom: 1px solid #dcdcdc;  font: 24px/16px 'HelveticNeue',Arial,Helvetica,sans-serif; margin: 0 0 24px; padding: 0 3px 12px 4px;}
.contact-adress p{ margin-bottom:4px;}


/*=======================================================================================*/
/*================================== Begin Plan du site ================================*/
/*=====================================================================================*/
.entry-full .planduite { }
.entry-full .planduite ul { padding:0 0 0 5px; margin:7px 0 ; }
.entry-full .planduite li { background: url("../images/tvi.gif") no-repeat scroll 0 0 transparent; font-size: 11px; line-height: 11px; margin:0; padding: 4px 0 3px 20px ; z-index: 10; }
.entry-full .planduite li a { color: #007fa4; font-family: Tahoma; font-size: 11px; text-decoration: underline; }
.entry-full .planduite li a:hover { color: #666; }



/*=======================================================================================*/
/*===================================== Begin Link =====================================*/
/*=====================================================================================*/
.le-link{ margin-bottom:15px;}
.entry-full .le-link h4{ margin:0px; color:#58595b;}
.le-link h5{ margin:0px; font-weight:normal; }
.le-link h5 a{ text-decoration:underline;}
.le-link h5 span{ display:inline-block; background:url(../images/puce3.gif) no-repeat scroll left 5px transparent; padding:0 0 0 14px; text-decoration:underline;}


